Subject: [PATCH 0/3] ppc: Add support for AMCC 440SPe Katmai board

From: Stefan Roese <[email-masked]>
Date: Mon, 2 Apr 2007 11:07:46 +0200

This series of patches adds support for the AMCC Katmai evaluation board
based on the 440SPe. It's still arch/ppc, so likely no chance of merging
upstream. Mainly for completeness. When the 4xx support in arch/powerpc
has stabilized a little we will try to move this support to arch/powerpc
too.

Best regards,
Stefan